vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=222734

vb 4.0 compatibilty?
by edytwinky
08 Sep 2009 16:47

Has work begun on this mod to make it compatible with vBulletin 4.0 coming out late this year/early next?

cheat-master30 08 Sep 2009 19:16

That's a good point. I certainly can't have a situation on my own forum where there's no arcade for any amount of time, the members would hate it.

Hostboard 09 Sep 2009 15:55

Unless the author is on the alpha team there is no way to be able to start to make things compatible with newer version. Hopefully if he is not then there will not be that many changes needed to the actual code. Templates for 4 are supposed to be vastly different so that area will need a heavy re-write.

cheat-master30 09 Sep 2009 23:23

To be fair, we know the template syntax. It's here:

http://www.adminaddict.net/forum/vbu...als-list-3391/

edytwinky 14 Oct 2009 03:18

MrZeroPage do you by chance have any information regarding this?

skylab 14 Oct 2009 15:44

Quote:

Originally Posted by cheat-master30 (Post 1881714)
That's a good point. I certainly can't have a situation on my own forum where there's no arcade for any amount of time, the members would hate it.

same here..
im sure i'll be done.. just take some time i suppose

unfv 04 Nov 2009 23:41

I hope we can get some news ASAP, our users like this tools a lot!

redlabour 09 Nov 2009 03:59

Any Information on this? :confused:

Magz 09 Nov 2009 19:27

A Lot of us are waiting for info for vb4.

Last post by the author, according to his profile was around July time

stangger5 10 Nov 2009 10:52

If you really think about it,,,ibproarcade only uses one vb template..

Magz 10 Nov 2009 16:55

And knowing my luck, it will be that one template that screws up my board lol

stangger5 11 Nov 2009 08:09

So far,,looks like some conditionals will need to be changed..

Nadeemjp 14 Nov 2009 21:17

i dont think i can upgrade to vb4 until this mod is upgraded. it is the pivot of my forum

karlm 15 Nov 2009 01:26

I'm interested to know the answer as well.

edytwinky 15 Nov 2009 05:50

Quote:

Originally Posted by Nadeemjp (Post 1914263)
i dont think i can upgrade to vb4 until this mod is upgraded. it is the pivot of my forum

I'm the same way unfortunately.

I think you can convert to v3 but i'm not entirely sure


All times are GMT. The time now is 23:18.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.
Copyright ©2001 - , vbulletin.org. All rights reserved.